.gallery-title {
  font-size: 36px;
  color: #fcbeaf;
  text-align: center;
  font-weight: 500;
  margin-bottom: 70px;
}

.gallery-title:after {
  content: "";
  position: absolute;
  width: 7.5%;
  left: 46.5%;
  height: 45px;
  border-bottom: 1px solid #fcbeaf;
}

.filter-button {
  font-size: 18px;
  /* border: 1px solid #42B32F; */
  border-radius: 5px;
  text-align: center;
  color: #28293d;
  margin-bottom: 30px;

}

@media screen and (max-width: 500px) {
  .filter-button {
    font-size: 10px;
    margin-bottom: 10px;
  }
}

.filter-button:hover {
  font-size: 16px;
  /* border: 1px solid #42B32F; */
  border-radius: 10px;
  text-align: center;
  color: #ffffff;
  background-color: #28293d;

}

.btn-default:active .filter-button:active {
  background-color: #28293d;
  color: white;
}

.port-image {
  width: 100%;
}

.gallery_product {
  margin-bottom: 30px;
  /* border: 1px solid black; */
  border-radius: 16px;
}
.custom-grid{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 16px;
}
.custom-border{
border: 1px solid black;
border-radius: 16px;
}